html {
	height: 100%;
}

body {
	margin: 0;
	background-color: black;
	font-family: "Arial", "Helvetica", sans-serif;
	width: 100%;
	text-align: center;
	background-position: center 90px;
	background-repeat: no-repeat;
	background-size: cover;
}

.swn-header-line{
	width: calc( 50% - 45px);
	border-bottom: 1px solid #717171;
	height: 1px;
	display: inline-block;
	margin-top: 39px;
}

.swn-header-img{
  width: 90px;
  display: inline-block;
  float: left;
}

.swn-header{
	height: 95px;
	width: 860px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(./imgs/subheader.png);
	background-position: 0 -5px;
	margin: auto;
	margin-bottom: 30px;
}


.swn-content {
  width: 100%;
  max-width: 1460px;
  height: 615px;
  display: inline-block;
}

.swn-left-col{
	width: 350px;
	float: left;
	height: 560px;
	background-repeat: no-repeat;
	background-image: url(./imgs/left.png);
	margin-top: -30px;
	position: relative;
	left: 25px;
	z-index: 1;
}

.swn-right-col{
	width: 310px;
	float: right;
	height: 560px;
	background-repeat: no-repeat;
	background-image: url(./imgs/right.png);
	background-position: -72px 113px;
	position: relative;
	left: -25px;
	z-index: 1;
}

.swn-ifr {
	width: calc( 100% - 660px);
	max-width: 800px;
	height: 502px;
	float: left;
	z-index: 2;
	position: relative;
}

.swn-ifr:after {
display: inline-block;
  width: 90%;
  margin: auto;
  height: 60px;
  content: "";
  margin-top: 5px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


@media screen and (max-width: 1225px) {

    .swn-left-col{
		display:none;
    }

    .swn-right-col{
		display:none;
    }

    .swn-ifr{
        width:100%;
		float: initial;
		display: inline-table;
		max-width: 1000px;
    }
}

@media screen and (max-width: 600px) {
	body{
		background-image:none;
	}

    .swn-header {
        display: none;
    }
	.swn-sub-header {
        display: none;
    }

    .swn-content {
        height: 100%;
        text-align: center;
        top: 0;
        bottom: 0;
		left: 0;
        position: absolute;
    }

    .swn-ifr{
        max-width:400px;
        height: 100%;
    }

	.swn-ifr:after {
		background-image: none;
		display: none;

	}

}
